.cs01{background-color:#BCBEC0; color:#4C4E50;}
.cs02{background-color:#E4D1BA; color:#84715A;}
.cs03{background-color:#EFE5D8; color:#8F8578;}
.cs04{background-color:#E6E7E8; color:#868788;}
.cs05{background-color:#e8d5b5; color:#421010;}
.cs06{background-color:#ba3733; color:#e8d5b5;}
.cs07{background-color:#aca59f; color:#2d2a28;}
.cs08{background-color:#FCD7C8; color:#9C7768;}
.cs09{background-color:#333e62; color:#e8d5b5;}
.cs10{background-color:#FDBE68; color:#9D5E08;}
.cs11{background-color:#F6ADCD; color:#964D6D;}
.cs12{background-color:#FFA924; color:#421010;}
.cs13{background-color:#B9D5F9; color:#497599;}